import { request } from "./http";
import { ResponseType } from "./type"
//获取市级数据
export function getArea(data: Object):ResponseType  {
  return request('post', `admin/supplierStore/get_cites`,
    data
  )
}
//获取活动人数
export function attendance(data: Object):ResponseType  {
  return request(
    'post',
    `admin/attendance/index`,
    data
  )
}
//获取预算管理
export function getBudget(data: Object):ResponseType  {
  return request(
    'post',
    `admin/budget/index`,
    data
  )
}
//获取活动类型
export function activityCat(data: Object):ResponseType  {
  return request(
    'post',
    `admin/activityCat/index`,

    data
  )
}
//获取需求项目
export function getServiceitem(data: Object):ResponseType  {
  return request('post',
    `admin/serviceItem/index`,

    data
  )
}
//获取店铺类型
export function getStoreType(data: Object):ResponseType  {
  return request('post', `admin/store_type/index`,
    data
  )
}
//获取会场面积
export function getAreaDict(data: Object):ResponseType  {
  return request(
    'post',
    `admin/areaDict/index`,

    data
  )
}
//获取场地特色
export function getStoreSpec(data: Object):ResponseType  {
  return request('post',
    `admin/storeSpec/index`,
    data
  )
}
//获取组织信息
export function getCust(data: Object):ResponseType  {
  return request('post',
    `admin/customerItem/query`,
    data
  )
}

