const stateConfig = {
  name: {
    name: "name",
    title: '活动名称',
    type: 'text',
    api: ''
  },
  city: {
    name: "city_name",
    title: '活动城市',
    type: 'city',
    api: 'getArea'
  },
  act_time: {
    name: "act_time_name",
    oth_end_key: "act_day_end",
    oth_key: "act_day_count",
    title: '活动时间',
    type: 'time',
    api: '/aaa/33'
  },
  participant: {
    name: "participant_name",
    title: '活动人数',
    type: 'radio',
    api: 'attendance',
  },
  item_id: {
    name: "item_id_name",
    title: '活动所在组织',
    type: 'radio',
    api: 'getCust',
  },
  // budget: {
  //   name: "budget_name",
  //   title: '活动预算',
  //   type: 'radio',
  //   api: 'getBudget',
  // },
  require_item: {
    name: "require_item_name",
    title: '活动类型',
    type: 'radio',
    api: 'activityCat',
  },
  req_demand: {
    name: "req_demand_name",
    title: '其他需求',
    type: 'checkbox',
    api: 'getServiceitem',
  }
}
const stateFormData = {
  city: "2",
  city_name: "北京市",
  phone: "",
  act_time_start: "",
  act_time_end: "",
  act_day_count: "",
  act_time_name: "",
  participant: "",
  participant_name: "",
  name: '',
  item_id: "",
  item_id_name: "",
  // budget: "",
  // budget_name: "",
  require_item: "",
  require_item_name: "",
  req_demand: [],
  req_demand_name: "",
}
export {
  stateConfig,
  stateFormData
}