//电话号码
function isPhone(s: string): boolean {
  return /^([0-9]{3,4}-)?[0-9]{7,8}$/.test(s);
}
// 手机号码
function isM(s: string): boolean {
  return /^1[3|4|5|6|7|8|9][0-9]\d{8}$/.test(s);
}
function valCode(code: string): string {
  let msg = "";
  if (code === '') {
    msg = "请输入验证码！"
  } else if (code.length < 6) {
    msg = "验证码长度为6位！"
  }
  return msg
}

function valMobile(mobile: string): string {
  let msg = "";
  if (mobile === '') {
    msg = "手机号不能为空!"
  } else if (mobile.length < 11) {
    msg = "手机号码长度应为11位!"
  } else if (!isM(mobile)) {
    msg = "请输入有效的手机号!"
  }
  return msg
}


export {
  isPhone,
  isM,
  valCode,
  valMobile
}
